THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-33509

Assignerfortinet
Reserved2024-04-23
Published2024-07-09
Updated2024-07-11

Description

An improper certificate validation vulnerability [CWE-295] in FortiWeb 7.2.0 through 7.2.1, 7.0 all versions, 6.4 all versions and 6.3 all versions may allow a remote and unauthenticated attacker in a Man-in-the-Middle position to decipher and/or tamper with the communication channel between the device and different endpoints used to fetch data for Web Application Firewall (WAF).



MEDIUM: 4.4CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:O/RC:R

Problem types

Information disclosure

Product status

Default status
unaffected

7.2.0
affected

7.0.0
affected

6.4.0
affected

6.3.0
affected

References

https://fortiguard.fortinet.com/psirt/FG-IR-22-326

cve.org CVE-2024-33509

nvd.nist.gov CVE-2024-33509

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-33509
© Copyright 2024 THREATINT. Made in Cyprus with +